ItemEvents.modification(event => {
  event.modify('gwcopper:copper_pickaxe', item => {
    item.speed = 4
    item.maxDamage = 98
  })
  event.modify('gwcopper:copper_axe', item => {
    item.speed = 4
    item.maxDamage = 98
  })
  event.modify('gwcopper:copper_shovel', item => {
    item.speed = 4
    item.maxDamage = 98
  })
  event.modify('gwcopper:copper_hoe', item => {
    item.speed = 4
    item.maxDamage = 64
  })
  event.modify('gwcopper:copper_sword', item => {
    item.maxDamage = 64
  })
  event.modify('minecraft:stone_pickaxe', item => {
    item.speed = 1
    item.maxDamage = 12
  })
})
